SECURITY-Quick Ref Card

Grab these useful pdf files NOW.  You need Adobe Acrobat to make them useful. This normally comes as part of the distribution, however, you can also install Acrobat viathis sxs.


From: Tom Marinis

I found these 2 files of particular interest to me. They were located on the security site http://www.guardiandigital.com but were recently removed and moved to:

http://www.linuxsecurity.com/docs/
--
Registered Linux User; # 184093


The files mentioned in the original Steps Submission are now one document, avalable in the 'docs' directory linked to above, or here.
searchSearch Index